<?php

//archivo de configuracion usuarios y claves
$HOST2 = "localhost";//AQUI VA TU HOST
$USER2 = "app_user";
$PASS2 = "Corma277";
$DBNAME2 = "app_corma";
$OPCIONES2 = array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8");

try {
    $dsn2 = "mysql:host=".$HOST2.";dbname=".$DBNAME2."";
    $dbh2 = new PDO($dsn2, $USER2, $PASS2);
    $dbh2->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e){
    echo $e->getMessage();
}




?>